<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt-BR">
	<id>http://portaldoconhecimento.microuniverso.com.br/index.php?action=history&amp;feed=atom&amp;title=Predefini%C3%A7%C3%A3o%3ASimplePanel.css</id>
	<title>Predefinição:SimplePanel.css - Histórico de revisão</title>
	<link rel="self" type="application/atom+xml" href="http://portaldoconhecimento.microuniverso.com.br/index.php?action=history&amp;feed=atom&amp;title=Predefini%C3%A7%C3%A3o%3ASimplePanel.css"/>
	<link rel="alternate" type="text/html" href="http://portaldoconhecimento.microuniverso.com.br/index.php?title=Predefini%C3%A7%C3%A3o:SimplePanel.css&amp;action=history"/>
	<updated>2026-04-23T16:48:42Z</updated>
	<subtitle>Histórico de revisões para esta página neste wiki</subtitle>
	<generator>MediaWiki 1.39.0</generator>
	<entry>
		<id>http://portaldoconhecimento.microuniverso.com.br/index.php?title=Predefini%C3%A7%C3%A3o:SimplePanel.css&amp;diff=766&amp;oldid=prev</id>
		<title>imported&gt;Unknown user em 11h59min de 4 de outubro de 2023</title>
		<link rel="alternate" type="text/html" href="http://portaldoconhecimento.microuniverso.com.br/index.php?title=Predefini%C3%A7%C3%A3o:SimplePanel.css&amp;diff=766&amp;oldid=prev"/>
		<updated>2023-10-04T11:59:50Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.simplepanel {&lt;br /&gt;
	border: 2px solid;&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
	padding: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.simplepanel.info {&lt;br /&gt;
	border-color: #1c75ff;&lt;br /&gt;
	background-color: #bdd7ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.simplepanel.note {&lt;br /&gt;
	border-color: #ffb01c;&lt;br /&gt;
	background-color: #ffe5b5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.simplepanel.tip {&lt;br /&gt;
	border-color: #53ac00;&lt;br /&gt;
	background-color: #deffbf;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.simplepanel.warning {&lt;br /&gt;
	border-color: #ff4e14;&lt;br /&gt;
	background-color: #ffcab8;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Unknown user</name></author>
	</entry>
</feed>